#popupout{
  width:100%;
  min-height:100%;
  background-color: rgba(0,0,0,0.5);
  overflow:hidden;
  position:fixed;
  top:0px;
}
#popupin{
  width: 600px;
  padding:10px;
  background-color:#B404AE;
}
#krest{
  width: 15px;
  height: 15px;
  float:right;
  background-color: white;
}

